
Redmine - Defect #35873

Installation error 

2021-09-13 13:34 - Hemant Patidar

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Third-party libraries Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 4.0.9

Description

An error occurred while installing rmagick (2.16.0), and Bundler cannot

continue.

History

#1 - 2021-09-20 16:43 - Holger Just

- Category changed from Administration to Third-party libraries

- Status changed from New to Needs feedback

To install rmagick, you need to have imagemagick (and it's development headers) available on your server. Please try to install those with your

package manager.

If this still does not work, please decribe your issue in more detail. Make sure to include at least:

your operating system and version

The exact and full output of the bundle install command you are using as well as the command itself

#2 - 2022-01-05 07:55 - Marius BĂLTEANU

- Status changed from Needs feedback to Closed

- Resolution set to Cant reproduce

Please reopen with the requested info if you still experience this issue.
